react-native 0.58 版本,运行 react-native run-ios 需要的第三方依赖包

所需积分/C币:43 2019-03-09 11:04:38 21.17MB GZ
52
收藏 收藏
举报

react-native 0.58 版本,运行 react-native run-ios 需要的第三方依赖包 缺少该资源包会导致 ":CFBundleIdentifier", Does Not Exist 错误 下载资源后解压缩到 ~/.rncache目录下面即可

...展开详情
立即下载 低至0.43元/次 身份认证VIP会员低至7折
一个资源只可评论一次,评论内容不能少于5个字
您会向同学/朋友/同事推荐我们的CSDN下载吗?
谢谢参与!您的真实评价是我们改进的动力~
  • GitHub

  • 脉脉勋章

  • 签到新秀

  • 技术圈认证

  • 分享宗师

关注 私信
上传资源赚钱or赚积分
最新推荐
react-native 0.58 版本,运行 react-native run-ios 需要的第三方依赖包 43积分/C币 立即下载
1/0